@charset "utf-8";
/*
 * style.css
 *
 *  version --- 1.0
 *  updated --- 2013/5/10
 */


/* common
---------------------------------------------------------- */
ol.ol_style01 {
	margin-left:2em;
}
ol.ol_style01 li {
	list-style-type:decimal;
	margin-bottom:0.5em;
}
ol.ol_style01 li span {
	font-weight:900;
	font-size:1.1em;
}
ul.ul_style01 {
	margin-left:2em;
}
ul.ul_style01 li {
	list-style-type:disc;
}
ul.ul_style01 li span {
	font-weight:900;
	font-size:1.1em;
}
/* 2025-07-23 add */
h2 {
	font-size:3em;
	border-bottom:1px solid #5E4C39;
	margin-bottom:1em;
	padding-bottom:0.2em;
	background-image:none;
}
.h3_title {
	font-size:18px;
	border-bottom:1px solid #5E4C39;
	margin-bottom:1em;
	padding-bottom:0.2em;
	background-image:none;
}
/* //2025-07-23 add */
h3 {
	/*font-weight:500;*/
	font-size:3em;
	/*font-family:"Times New Roman","ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HG明朝E", "游明朝", YuMincho,"ＭＳ Ｐ明朝","MS PMincho","MS 明朝", serif;*/
	border-bottom:1px solid #5E4C39;
	margin-bottom:1em;
	padding-bottom:0.2em;
	background-image:none;
}
h4 {
	font-weight:500;
	font-size:1.2em;
	color:#5E4C39;
	background-color:#E8EFF5;
	margin-bottom:1em;
	padding:0.1em;
}
.color_red {
	color:#FF3333;
}
.anchor{
height: 70px;
width: 100%;
}
.text_box01 {
	clear:both;
	margin:0 auto;
	width:95%;
	border:2px solid #DEE2D2;
	padding:1em;
	margin-bottom:1em;
}
@media screen and (max-width: 479px) {
.text_box01 {
	clear:both;
	margin:0 auto;
	width:85%;
	border:2px solid #DEE2D2;
	padding:1em;
	margin-bottom:1em;
}
}

/* FAQ STYLE 
------------------------------------------------------------ */
.faq {
	clear:both;
	margin:0 auto;
	width:95%;
}
.faq .q_area {
	clear:both;
}
.faq .q_area .q_ttl {
	font-size:1.5em;
	/*color:#3366FF;*/
	color:#8BC1DF;
	float:left;
}
.faq .q_area .q_txt {
	display:block;
	font-size: 1em;
	line-height : 1.5;
	/*color:#3366FF;*/
	color:#8BC1DF;
	text-align: left;
	padding:0.5em 0 1em 3em;

}
.faq .a_area {
	clear:both;
	border-bottom:1px dotted #5E4C39;
	margin-bottom:1em;
}
.faq .a_area .a_ttl {
	display:block;
	font-size:1.5em;
	/*color:#FF3333;*/
	color:#E27979;
	float:left;
}
.faq .a_area .a_txt {
	display:block;
	font-size: 1em;
	line-height : 1.5;
	/*color:#FF3333;*/
	color:#E27979;
	text-align: left;
	padding:0.5em 0 1em 3em;
}
/* @end */

/* !table
---------------------------------------------------------- */
.accessBusinessTime {
	position:absolute;
	left:0;
	bottom:0;
	z-index:2;
	width:100%;
	border-bottom:1px solid #736452;
	border-right:1px solid #736452;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.accessBusinessTime th,
.accessBusinessTime td {
	border-top:1px solid #736452;
	border-left:1px solid #736452;
	text-align:center;
	vertical-align:middle;
	padding:4px 0;
}
.accessBusinessTime th {
	background:#e5e0d2;
	padding-left:10px;
	padding-right:10px;
}
.accessBusinessTime td {
	background:#fff;
	line-height:1;
}
.accessBusinessTime td span{
	font-size:9px;
	line-height:1;
}
/* @end */

/* !teaser
---------------------------------------------------------- */
.teasertit {
	float:left;
	width:100px;
}
.teasertit h2 {
	padding:74px 0 0;
	text-indent:-99999px;
	height:100%;
	background:url(../../img/care/bg_teasertit.png) 0 70px no-repeat;
	background-size:100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.teaserimg {
	overflow:hidden;
	height:350px;
	background:url(../../img/care/img_teaser.jpg) right 0 no-repeat;
	background-size: cover;
}

@media screen and (max-width: 1024px) {
.teasertit .hdL {
	padding:74px 0 0;
	text-indent:-99999px;
	height:100%;
	background:url(../../img/care/bg_teasertit.png) 0 70px no-repeat;
	background-size:100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
}
@media screen and (max-width: 959px) {
.teasertit {
	float:none;
	width:100%;
}
.teasertit h2 {
	padding:20px 0 0;
	text-indent: inherit;
	height:100%;
	background: none;
	text-align:center;
	font-size:20px;
}
.teasertit h2 span {
	display:block;
	font-size:14px;
}
.teaserimg {
	overflow:hidden;
	height:300px;
	background:url(../../img/care/img_teaser.jpg) 0 0 no-repeat;
	background-size:cover;
}
}
@media screen and (max-width: 479px) {
.teasertit h2 {
	padding:10px 0 0;
	font-size:15px;
}
.teasertit h2 span {
	display:block;
	font-size:12px;
}
.teaserimg {
	overflow:hidden;
	height:200px;
	background:url(../../img/care/img_teaser.jpg) 0 0 no-repeat;
	background-size:cover;
}
}

/* !   /care/index.php
---------------------------------------------------------- */
.careInner {
	max-width:1000px;
	margin:0 auto;
	padding:0 10px;
}
.careTopMain {
	margin:40px 0 126px;
}
.careTopMain .section + .section {
	margin-top:90px;
}
.careTopArea {
	max-width:900px;
	margin:0 auto;
}
.careTopArea > ul {
	margin-left:-80px;
}
.careTopArea > ul > li {
	float:left;
	width:33.33%;
	padding-left:80px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.careListImg {
	text-align:center;
}
.careListTit {
	width:150px;
	margin:10px auto 20px;
	text-align:center;
	background:#fff;
	font-size:20px;
	border:1px solid #c3bb9c;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.careListLink01 {
}
.careListLink01 li {
	padding:0 18px 0 16px;
	background:url(../../common/img/ico_ftlink.png) right top no-repeat;
	border-bottom:1px dotted #5e4c39;
	position:relative;
}
.careListLink01 li + li {
	margin-top:15px;
}
.careListLink01 li:before {
	background:url(../../common/img/ico_maru.png) 0 0 no-repeat;
	width:9px;
	height:9px;
	left:0;
	top:7px;
	content:"";
	z-index:2;
	position:absolute;
}
.careListLink01 li a {
	display:block;
	color:#5e4c39;
	line-height:1.5;
	padding-bottom:15px;
}
.careListLink01 li a span {
	display:block;
	font-size:10px;
}
@media screen and (max-width: 959px) {
.careInner {
	max-width:1000px;
	margin:0 auto;
	padding:0 10px;
}
.careTopMain {
	margin:40px 0;
}
.careTopMain .section + .section {
	margin-top:40px;
}
.careTopArea {
	MAX-width:900px;
	margin:0 auto;
	padding:0 20px;
}
.careTopArea > ul {
	margin-left:0;
	margin-bottom:20px;
}
.careTopArea > ul > li {
	float:none;
	width:100%;
	padding-left:0;
	margin-bottom:20px;
}
.careListImg {
	text-align:center;
}
.careListTit {
	width:150px;
	margin:10px auto 20px;
	text-align:center;
	background:#fff;
	font-size:20px;
	border:1px solid #c3bb9c;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.careListLink01 {
}
.careListLink01 li {
	padding:0 18px 0 16px;
	background:url(../../common/img/ico_ftlink.png) right top no-repeat;
	border-bottom:1px dotted #5e4c39;
	position:relative;
}
.careListLink01 li + li {
	margin-top:15px;
}
.careListLink01 li:before {
	background:url(../../common/img/ico_maru.png) 0 0 no-repeat;
	width:9px;
	height:9px;
	left:0;
	top:7px;
	content:"";
	z-index:2;
	position:absolute;
}
.careListLink01 li a {
	display:block;
	color:#5e4c39;
	line-height:1.5;
	padding-bottom:15px;
}
.careListLink01 li a span {
	display:block;
	font-size:10px;
}
}


.careTopPanel {
	margin:40px 0 18px;
	position:relative;
}
.caretopline {
	padding-bottom:26px;
	border-bottom:2px solid #dee2d2;
}
.caretopline + .caretopline {
	padding-top:30px;
}
.careBoxImg01 {
	float:right;
	width:39.4%;
}
.careTopIn01 {
	float:left;
	width:60%;
}
.careBoxSubject {
	width:150px;
	text-align:center;
	background:#fff;
	font-size:20px;
	border:1px solid #c3bb9c;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.careBoxTit01 {
	font-size:18px;
	margin:60px 0 0 45px;
}
.careBoxTxt01 {
	text-align:center;
	position:absolute;
	bottom:20px;
	left:20px;
	z-index:2;
	width:80%;
}
.careTopPractice {
	background:#fff;
	padding:28px 0 28px;
}

@media screen and (max-width: 959px) {
.careTopPanel {
	margin:20px 0;
	position:relative;
}
.caretopline {
	padding-bottom:30px;
	border-bottom:2px solid #dee2d2;
}
.caretopline + .caretopline {
	padding-top:20px;
}
.careBoxImg01 {
	float:none;
	width:100%;
	text-align:center;
	margin-bottom:20px;
}
.careTopIn01 {
	float:none;
	width:100%;
}
.careBoxSubject {
	width:150px;
	margin:0 auto;
	text-align:center;
	background:#fff;
	font-size:20px;
	border:1px solid #c3bb9c;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.careBoxTit01 {
	font-size:16px;
	margin:20px 0;
	text-align:center;
}
.careBoxTxt01 {
	text-align:center;
	position: inherit;
	bottom:0;
	left:0;
	z-index:2;
	width:100%;
}
.careTopPractice {
	background:#fff;
	padding:28px 0 28px;
}
}


.carePracticeBox01 {
	float:left;
	width:23.5%;
}
.carePracticeBox02 {
	float:right;
	width:74.5%;
	padding-left:10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.carePracticeList01 li {
	border-bottom:1px dotted #5e4c39;
	position:relative;
}
.carePracticeList01 li + li {
	margin-top:12px;
}
.carePracticeList01 li:before {
	background:url(../../common/img/ico_ftlink.png) 0 0 no-repeat;
	width:13px;
	height:13px;
	right:0;
	top:4px;
	content:"";
	z-index:2;
	position:absolute;
}
.carePracticeList01 li a {
	display:block;
	padding:0 0 12px 15px;
	line-height:1.3;
	background:url(../../common/img/ico_maru.png) 0 4px no-repeat;
	color:#5e4c39;
}
.carePracticeList01 li a span {
	font-size:10px;
}

/* care menu NEW cmn_layout.css */
/*
.carePracticeMenu {
	display: flex-start;
	justify-content: flex-end;
	background-color:#FFFFFF;
	padding:10px 10px;
}
.carePracticeMenu ul {
	display: flex;
}
.carePracticeMenu ul li {
	position:relative;
	width:25% !important;
	border-bottom:1px dotted #5e4c39;
	margin-right:20px;
}

.carePracticeMenu ul li a {
	position:relative;
	display:block;
	padding:10px 0 10px 15px;
	background:url(../../common/img/ico_maru.png) 0 18px no-repeat;
	color:#5e4c39;
	
}
.carePracticeMenu li:before {
	background:url(../../common/img/ico_ftlink.png) 0 0 no-repeat;
	width:13px;
	height:13px;
	right:0;
	top:13px;
	content:"";
	z-index:2;
	position:absolute;
}
.carePracticeMenu ul li.list_spc {
	position:relative;
	width:25% !important;
	border-bottom:none;
	margin-right:20px;
}
.carePracticeMenu ul li.list_spc a {
	position:relative;
	display:block;
	padding:10px 0 10px 15px;
	background:none;
	color:#5e4c39;
	
}
.carePracticeMenu li.list_spc:before {
	background:none;
	width:13px;
	height:13px;
	right:0;
	top:13px;
	content:"";
	z-index:2;
	position:absolute;
}
.carePracticeMenu li a span {
	font-size:9px;
}
*/
/* //care menu NEW */


@media screen and (max-width: 959px) {
.carePracticeBox01 {
	float:none;
	width:100%;
	margin-bottom:15px;
}
.carePracticeBox02 {
	float:none;
	width:100%;
	padding-left:0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.carePracticeList01 li {
	border-bottom:1px dotted #5e4c39;
	position:relative;
}
.carePracticeList01 li + li {
	margin-top:12px;
}
.carePracticeList01 li:before {
	background:url(../../common/img/ico_ftlink.png) 0 0 no-repeat;
	width:13px;
	height:13px;
	right:0;
	top:4px;
	content:"";
	z-index:2;
	position:absolute;
}
.carePracticeList01 li a {
	display:block;
	padding:0 0 12px 15px;
	line-height:1.3;
	background:url(../../common/img/ico_maru.png) 0 4px no-repeat;
	color:#5e4c39;
}
.carePracticeList01 li a span {
	font-size:10px;
}

/* care menu NEW cmn_layout.css */
/*
.carePracticeMenu {
	display: flex-start;
	justify-content: flex-end;
	background-color:#FFFFFF;
	padding:10px 10px;
}
.carePracticeMenu ul {
	display:block;
}
.carePracticeMenu ul li {
	position:relative;
	width:100% !important;
	border-bottom:1px dotted #5e4c39;
	margin-right:20px;
}

.carePracticeMenu ul li a {
	position:relative;
	display:block;
	padding:10px 0 10px 15px;
	background:url(../../common/img/ico_maru.png) 0 18px no-repeat;
	color:#5e4c39;
	
}
.carePracticeMenu li:before {
	background:url(../../common/img/ico_ftlink.png) 0 0 no-repeat;
	width:13px;
	height:13px;
	right:0;
	top:13px;
	content:"";
	z-index:2;
	position:absolute;
}
.carePracticeMenu ul li.list_spc {
	position:relative;
	width:100% !important;
	border-bottom:none;
	margin-right:20px;
}
.carePracticeMenu ul li.list_spc a {
	position:relative;
	display:block;
	padding:10px 0 10px 15px;
	background:none;
	color:#5e4c39;
	
}
.carePracticeMenu li.list_spc:before {
	background:none;
	width:13px;
	height:13px;
	right:0;
	top:13px;
	content:"";
	z-index:2;
	position:absolute;
}

.carePracticeMenu li a span {
	font-size:9px;
}
*/
/* //care menu NEW */
}


.carePracticeList02 {
	margin-left:-20px;
}
.carePracticeList02 > li {
	float:left;
	width:33.33%;
	padding-left:20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	position:relative;
}
.carePracticeList02 > li > ul li {
	margin-bottom:12px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	position:relative;
}
.carePracticeList02 > li > ul li:before {
	background:url(../../common/img/ico_ftlink.png) 0 0 no-repeat;
	width:13px;
	height:13px;
	right:0;
	top:4px;
	content:"";
	z-index:2;
	position:absolute;
}
.carePracticeList02 > li > ul li a {
	display:block;
	padding:0 0 12px 13px;
	line-height:1.3;
	background:url(../../common/img/ico_maru.png) 0 4px no-repeat;
	color:#5e4c39;
	border-bottom:1px dotted #5e4c39;
}
.carePracticeList02 > li > ul li a span {
	font-size:9px;
}
.fontspacing {
	letter-spacing:-1.5px;
}

.carePracticeLink01 {
	padding:0 0 12px 15px;
	background: url(../../common/img/ico_maru.png) 0 7px no-repeat;
	border-bottom:1px dotted #5e4c39;
	color:#5e4c39;
	line-height:1.3;
}
.carePracticeLink01 span {
	font-size:10px;
}


@media screen and (max-width: 959px) {
.carePracticeList02 {
	margin-left:0;
}
.carePracticeList02 > li {
	float:none;
	width:100%;
	padding-left:0;
	position:relative;
}
.carePracticeList02 > li > ul li {
	margin-bottom:12px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	position:relative;
}
.carePracticeList02 > li > ul li:before {
	background:url(../../common/img/ico_ftlink.png) 0 0 no-repeat;
	width:13px;
	height:13px;
	right:0;
	top:4px;
	content:"";
	z-index:2;
	position:absolute;
}
.carePracticeList02 > li > ul li a {
	display:block;
	padding:0 0 12px 13px;
	line-height:1.3;
	background:url(../../common/img/ico_maru.png) 0 4px no-repeat;
	color:#5e4c39;
	border-bottom:1px dotted #5e4c39;
}
.carePracticeList02 > li > ul li a span {
	font-size:9px;
}
.fontspacing {
	letter-spacing:-1.5px;
}

.carePracticeLink01 {
	padding:0 0 12px 15px;
	background: url(../../common/img/ico_maru.png) 0 7px no-repeat;
	border-bottom:1px dotted #5e4c39;
}
.carePracticeLink01 a {
	display:block;
	color:#5e4c39;
	line-height:1.3;
}
.carePracticeLink01 a span {
	font-size:10px;
}
}


.carePracticeBox03 {
	float:left;
	width:49%;
}
.carePracticeBox04 {
	float:right;
	width:49%;
}
.carePracticeList03 {
	margin-left:-20px;
}
.carePracticeList03 li {
	float:left;
	width:50%;
	padding-left:20px;
	margin-bottom:12px;
	position:relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.carePracticeList03 li:before {
	background:url(../../common/img/ico_ftlink.png) 0 0 no-repeat;
	width:13px;
	height:13px;
	right:0;
	top:4px;
	content:"";
	z-index:2;
	position:absolute;
}
.carePracticeList03 li a {
	display:block;
	padding:0 0 12px 15px;
	line-height:1.3;
	background:url(../../common/img/ico_maru.png) 0 4px no-repeat;
	color:#5e4c39;
	border-bottom:1px dotted #5e4c39;
}
.carePracticeList03 li a span {
	font-size:10px;
}
/* trym add */
.carePracticeList03 li span.none_anchor {
	display:block;
	padding:0 0 12px 15px;
	line-height:1.3;
	background:url(../../common/img/ico_maru.png) 0 4px no-repeat;
	color:#5e4c39;
	border-bottom:1px dotted #5e4c39;
}
.carePracticeList03 li:before span.none_anchor {
	background-image:none;
}
/* //trym add */
@media screen and (max-width: 959px) {
.carePracticeBox03 {
	float:none;
	width:100%;
}
.carePracticeBox04 {
	float:none;
	width:100%;
}
.carePracticeList03 {
	margin-left:0;
}
.carePracticeList03 li {
	float:none;
	width:100%;
	padding-left:0;
	margin-bottom:12px;
	position:relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.carePracticeList03 li:before {
	background:url(../../common/img/ico_ftlink.png) 0 0 no-repeat;
	width:13px;
	height:13px;
	right:0;
	top:4px;
	content:"";
	z-index:2;
	position:absolute;
}
.carePracticeList03 li a {
	display:block;
	padding:0 0 12px 15px;
	line-height:1.3;
	background:url(../../common/img/ico_maru.png) 0 4px no-repeat;
	color:#5e4c39;
	border-bottom:1px dotted #5e4c39;
}
.carePracticeList03 li a span {
	font-size:10px;
}
}

.carePracticeList04 {
	margin-left:-25px;
}
.carePracticeList04 li {
	float:left;
	width:25%;
	padding-left:25px;
	margin-bottom:12px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.carembnone {
	margin-bottom:0 !important;
}
.carePracticeList04 li span {
	display:block;
	padding:0 0 12px 15px;
	line-height:1.3;
	background:url(../../common/img/ico_maru.png) 0 4px no-repeat;
	color:#5e4c39;
	border-bottom:1px dotted #5e4c39;
}

@media screen and (max-width: 959px) {
.carePracticeList04 {
	margin-left:0;
}
.carePracticeList04 li {
	float:none;
	width:100%;
	padding-left:0;
	margin-bottom:12px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.carembnone {
	margin-bottom:0 !important;
}
.carePracticeList04 li a {
	display:block;
	padding:0 0 12px 15px;
	line-height:1.3;
	background:url(../../common/img/ico_maru.png) 0 4px no-repeat;
	color:#5e4c39;
	border-bottom:1px dotted #5e4c39;
}
}





/* !   /care/medical-depilation/index.php
---------------------------------------------------------- */

.careMeddepImg {
	width:27.2%;
	float:right;
}
.careMeddepIn01 {
	float:left;
	width:70.8%;
	line-height:2.2;
}
.careMeddepIn02 {
	line-height:2.2;
}
.careMeddepIn02 p + p {
	margin-top:35px;
}
@media screen and (max-width: 767px) {
.careMeddepImg {
	width:100%;
	float:none;
	text-align: center;
}
.careMeddepIn01 {
	float:none;
	width:100%;
	line-height:2.2;
}
.careMeddepIn02 {
	line-height:2.2;
}
.careMeddepIn02 p + p {
	margin-top:15px;
}
}

.careMeddepTable {
	width:100%;
	margin:25px 0 0;
	border-bottom:1px solid #dfdfdf;
	border-right:1px solid #dfdfdf;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.careMeddepTable th {
	width:27%;
	background:#f2f2f2;
	text-align:center;
	padding:13px 10px;
	border-left:1px solid #dfdfdf;
	border-top:1px solid #dfdfdf;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.careMeddepTable th .w266 {
	width:36% !important;
}
.careMeddepTable td {
	background:#fff;
	border-left:1px solid #dfdfdf;
	border-top:1px solid #dfdfdf;
	text-align:center;
	padding:13px 0;
}
.careMeddepTable td.style_02 {
	background:#fff;
	border-left:1px solid #dfdfdf;
	border-top:1px solid #dfdfdf;
	text-align:left;
	padding:13px 5px;
}
.careMeddepTable td.style_03 {
	background:#fff;
	border-left:1px solid #dfdfdf;
	border-top:1px solid #dfdfdf;
	text-align:center;
	padding:13px 5px;
}
@media screen and (max-width: 767px) {
.careMeddepTable th {
	width: auto;
	background:#f2f2f2;
	text-align:center;
	padding:7px 10px;
	font-size:13px;
}
.careMeddepTable th .w266 {
	width: auto !important;
}
.careMeddepTable td {
	background:#fff;
	text-align:center;
	padding:7px 10px;
	font-size:13px;
}
.careMeddepTable td.style_02 {
	background:#fff;
	border-left:1px solid #dfdfdf;
	border-top:1px solid #dfdfdf;
	text-align:left;
	padding:13px 5px;
}
.careMeddepTable td.style_03 {
	background:#fff;
	border-left:1px solid #dfdfdf;
	border-top:1px solid #dfdfdf;
	text-align:center;
	padding:13px 5px;
}
}
.careMeddepList01 {
	max-width:544px;
	margin:35px auto 0;
}
.careMeddepList01 ul {
	margin-left:-50px;
}
.careMeddepList01 ul li {
	float:left;
	width:33.33%;
	padding-left:50px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;

}
.careMeddepMb {
	margin-bottom:30px;
}
.careMeddepList02 {
	width:58.6%;
	float:right;
}
.careMeddepList02 ul {
	margin:0 0 30px -30px;
	padding-top:23px;
}
.careMeddepList02 ul li {
	float:left;
	width:33.33%;
	text-align:center;
	padding-left:30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.careMeddepIn03 {
	line-height:2.2;
	float:left;
	width:35.2%;
}
.careMeddepIn03 p:first-child {
	margin-bottom:30px;
}
@media screen and (max-width: 767px) {
.careMeddepList02 {
	width:100%;
	float:none;
}
.careMeddepList02 ul {
	margin:0 0 30px -30px;
	padding-top:0;
}
.careMeddepList02 ul li {
	float:left;
	width:33.33%;
	text-align:center;
	padding-left:30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.careMeddepIn03 {
	line-height:2.2;
	float:none;
	width:100%;
}
.careMeddepIn03 p:first-child {
	margin-bottom:15px;
}
}
.careMeddepqa {
	line-height:2.2;
}
.careMeddepqa + .careMeddepqa {
	margin-top:30px;
}
.cartMeddepqaTit {
	line-height:2.2;
	font-weight:bold;
}

.careMeddepTxt01 {
	padding:60px 0 0;
}

@media screen and (max-width: 767px) {
.careMeddepTxt01 {
	padding:0;
}
}



/* !   /care/medical-depilation/index.php
---------------------------------------------------------- */


.skinIn01 {
	padding-top:100px;
}
.skinImg01 {
	float:right;
}
.skinTxt01 {
	float:left;
	width:47%;
}
.skinImg02 {
	float:left;
}

.skinImg03 {
	float:left;
	width:75%;
}
.skinImg04 {
	text-align:right;
}
.careList01 {
	margin-left:-30px;
	margin-top:15px;
}
.careList01 li {
	float:left;
	width:50%;
	padding-left:30px;
	text-align:center;
	font-size:12px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.careListBox01 {
	background:#c4bd97;
	padding:4px;
}
.careListImg01 {
	border:3px solid #fff;
	background:#c4bd97;
	padding:2px;
}
.careList02 {
	margin-left:-15px;
	margin-top:15px;
}
.careList02 li {
	float:left;
	width:33.33%;
	padding-left:15px;
	text-align:center;
	font-size:12px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
.skinIn01 {
	padding-top:20px;
}
.skinImg01 {
	float:none;
	text-align:center;
}
.skinTxt01 {
	float:none;
	width:100%;
}
.skinImg02 {
	float:none;
	margin-top:20px;
	text-align:center;
}
.skinImg03 {
	float:none;
	text-align:center;
	width:100%;
}
.skinImg04 {
	text-align: center;
	margin-bottom:20px;
}
.careList01 {
	margin-left:-30px;
	margin-top:15px;
}
.careList01 li {
	float:left;
	width:50%;
	padding-left:30px;
	text-align:center;
	font-size:12px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.careListBox01 {
	background:#c4bd97;
	padding:4px;
}
.careListImg01 {
	border:3px solid #fff;
	background:#c4bd97;
	padding:2px;
}
.careList02 {
	margin-left:-15px;
	margin-top:15px;
}
.careList02 li {
	float:left;
	width:33.33%;
	padding-left:15px;
	text-align:center;
	font-size:12px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
}
@media screen and (max-width: 479px) {
.careList01 {
	margin-left:0;
	margin-top:15px;
}
.careList01 li {
	float:none;
	width:100%;
	padding-left:0;
	text-align:center;
	font-size:12px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.careList02 {
	margin-left:0;
	margin-top:15px;
}
.careList02 li {
	float:none;
	width:100%;
	padding-left:0;
	text-align:center;
	font-size:12px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
}


.skinIn02 {
	text-align: center;
	width:50%;
	margin:0 auto;
}
.careSkinImg01 {
	float:left;
	text-align:center;
}
/* !/care/mole/index.php
---------------------------------------------------------- */


.careHomeList01 {
	margin:20px 0 0;
	padding-left:20px;
}
.careHomeList01 li {
	text-indent:-2em;
	padding-left:2em;
	line-height:1.5;
	margin-bottom:10px;
}

.careHomeIn01 {
	margin:30px 0;
}



/* !/care/skin-spot/index.php
---------------------------------------------------------- */

.careSpotTxt01 {
	text-indent:-5em;
	padding-left:5em;
}

.careSpotList .careList01 {
	margin-bottom:60px !important;
}
.careSpotList .careList01 li {
	margin-bottom:10px;
}
.careSpotList .careList01 .careListImg01 img {
	width:100%;
}
@media screen and (max-width: 767px) {
.careSpotList .careList01 {
	margin-bottom:30px !important;
}
}


/* !/care/wrinkle/index.php
---------------------------------------------------------- */

.careWrinkleBox01 {
	margin-bottom:20px;
}

.careWrinkleList01 {
	margin-left:20px;
}
.careWrinkleList01 li {
	float:left;
	width:33.33%;
	padding-left:20px;
	text-align:center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
.careWrinkleList01 {
	margin-left:0;
}
.careWrinkleList01 li {
	float:none;
	width:100%;
	padding-left:0;
	margin-bottom:10px;
	text-align:center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
}



/* !/care/eyes/index.php
---------------------------------------------------------- */
.careEyesList {
	padding-left:20px;
	margin:10px 0;
}
.careEyesList li {
}

/* !/care/facial-contour/index.php
---------------------------------------------------------- */



.careFacialList01 {
	display:table;
	width:100%;
}
.careFacialList01 dt {
	display:table-cell;
	vertical-align:middle;
}
.careFacialList01 dd {
	display:table-cell;
	vertical-align:middle;
}
@media screen and (max-width: 767px) {
.careFacialList01 {
	display: block;
	width:100%;
}
.careFacialList01 dt {
	display: block;
	text-align:center;
}
.careFacialList01 dd {
	display: block;
	text-align:center;
}
}



/* !/care/eyelash-growth/index.php
---------------------------------------------------------- */

.careEyelashImg01 {
	margin-top:30px;
}
.careEyelashBox01 {
	margin:15px 0;
}





/* !/care/hair-growth/index.php
---------------------------------------------------------- */

.careHairLsit {
	margin-left:-20px;
}
.careHairLsit li {
	float:left;
	width:50%;
	padding-left:20px;
	margin-bottom:20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
@media screen and (max-width: 479px) {
.careHairLsit {
	margin-left:0;
}
.careHairLsit li {
	float:none;
	width:100%;
	padding-left:0;
	text-align:center;
	margin-bottom:20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
}


/* !/care/tattoo-removal/index.php
---------------------------------------------------------- */
.careTattooBox {
	margin:20px 0 0;
}
.careTattooBox ul {
	margin:10px 0 0;
}
.careTattooBox ul li {
	margin-bottom:10px;
}







/* !/care/laser-treatment/index.php
---------------------------------------------------------- */
.careLaserimg {
 text-align:center;
 padding-top:15px;
}
.careLaserBox {
 padding-top:15px;
 margin-left:-15px;
 width:100%;
}
.careLaserBox li {
 float:left;
 width:33.33%;
 padding-left:15px;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 -ms-box-sizing: border-box;
 -o-box-sizing: border-box;
 box-sizing: border-box;
}
.careLaserBox li img {
 width:200px;
 height:300px;
}
@media screen and (max-width: 479px) {
.careLaserBox {
 padding-top:15px;
 margin-left:0;
 width:100%;
}
.careLaserBox li {
 float:none;
 width:100%;
 padding-top:10px;
 text-align:center;
 padding-left:0;
}
.careLaserBox li img {
 width:150px;
 height:auto;
}
}
/* !/care/injection-therapy/index.php
---------------------------------------------------------- */
.careTherapyBox {
 padding:15px 0;
}
.careTherapyImg {
 float:left;
}
.careTherapyIn01 {
 overflow:hidden;
 padding: 10px 0 0 20px;
}
.careTherapyTxt {
 padding-bottom:10px;
}
.careTherapyPan {
 margin-left:-15px;
 padding:10px 0;
}
.careTherapyPan li {
 float:left;
 width:33.33%;
 padding-left:15px;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 -ms-box-sizing: border-box;
 -o-box-sizing: border-box;
 box-sizing: border-box;
}
.careTherapyPan3 {
 margin-left:-15px;
 padding:10px 0;
}
.careTherapyPan3 li {
 float:left;
 width:50%;
 padding-left:15px;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 -ms-box-sizing: border-box;
 -o-box-sizing: border-box;
 box-sizing: border-box;
}
.careTherapyPic {
 text-align:center;
 padding-top:15px;
}
.careTherapyBot {
 padding-top:15px;
}
@media screen and (max-width: 767px) {
.careTherapyImg {
 float:none;
 text-align:center;
}
.careTherapyIn01 {
 overflow:hidden;
 padding: 10px 0 0 0;
}
.careTherapyPan {
 margin-left:0;
 padding:10px 0;
}
.careTherapyPan li {
 float:none;
 width:100%;
 text-align:center;
 padding-left:0;
}
.careTherapyPan li img {
 width:270px;
 height:auto;
}
.careTherapyPan3 {
 margin-left:0;
 padding:10px 0;
}
.careTherapyPan3 li {
 float:none;
 width:100%;
 text-align:center;
 padding-left:0;
}
.careTherapyPan3 li img {
 width:100%;
 height:auto;
}
}
/* !/care/inverted-nipple/index.php
---------------------------------------------------------- */
.careInvertedBox {
 padding-top:15px;
}
/* !/care/injection/index.php
---------------------------------------------------------- */
.careInjectionBox {
 padding:15px 0;
}
.careInjectionPic {
 padding:15px 0;
 text-align:center;
}
/* !/care/plastic-surgery/index.php
---------------------------------------------------------- */
.carePlasticbox {
 padding:15px 0;
}
/* !/care/eyelid-ptosis/index.php
---------------------------------------------------------- */
.careEyelidBox {
 padding:15px 0;
}
.careEyelidTxt {
 padding:10px 0;
}










.lightSheerList05 {
	margin:20px 0 0 -30px;
}
.lightSheerList05 li {
	float:left;
	width:50%;
	padding-left:30px;
	text-align:center;
	margin-bottom:20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.lightSheerIn01 {
	margin-bottom:10px;
}
.lightSheerIn02 {
	margin-bottom:10px;
}
.lightSheerIn02 p {
	display:inline-block;
	background:#ededed;
	padding:5px;
}
.lightSheerIn02 p img {
	width:225px;
	border:1px solid #faffee;
	background:#ededed;
	padding:2px;
}
@media screen and (max-width: 640px) {
.lightSheerList05 {
	margin:20px 0 0 0;
}
.lightSheerList05 li {
	float:none;
	width:100%;
	padding-left:0;
	text-align:center;
	margin-bottom:20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.lightSheerIn01 {
	margin-bottom:10px;
}
.lightSheerIn02 {
	margin-bottom:10px;
}
.lightSheerIn02 p {
	display:inline-block;
	background:#ededed;
	padding:5px;
}
.lightSheerIn02 p img {
	width:225px;
	border:1px solid #faffee;
	background:#ededed;
	padding:2px;
}
}

/* 2025-07-22 add */
.box_style_01 {
	/*border: 1px solid #d70cc5;*/
	border: 1px solid #E27979;
	padding: 20px;
}
.box_style_02 {
	display:inline-table;
	/*
	border: 1px solid #d70cc5;
	background-color: #d70cc5;
	*/
	border: 1px solid #E27979;
	background-color: #E27979;
	
	color: #FFF;
	font-size: 16px;
	line-height: 1;
	padding: 5px 20px;
}
.box_style_03 {
	display:block;
	border: 1px solid #bfb799;
	border-radius: 20px;
	background-color: #bfb799;
	color: #FFF;
	font-size: 16px;
	line-height: 1;
	padding: 5px 20px;
}
.box_style_04 {
	/*border: 1px solid #0F76F0;*/
	border: 1px solid #8BC1DF;
	padding: 20px;
}
.box_style_05 {
	display:inline-table;
	/*
	border: 1px solid #0F76F0;
	background-color: #0F76F0;
	*/
	border: 1px solid #8BC1DF;
	background-color: #8BC1DF;
	
	color: #FFF;
	font-size: 16px;
	line-height: 1;
	padding: 5px 20px;
}
.box_style_06 {
	display: block;
	/*
	border: 1px solid #0F76F0;
	background-color: #0F76F0;
	*/
	border: 1px solid #8BC1DF;
	background-color: #8BC1DF;
	border-radius: 20px;
	color: #FFF;
	font-size: 16px;
	line-height: 1;
	padding: 5px 20px;
}
.box_style_07 {
	border: 1px solid #bfb799;
	padding: 20px;
}
.list_style_check ul {
    list-style: none;
}
.list_style_check li {
    position: relative;
	font-size: 18px;
	line-height: 1.5;
	/*color:#d70cc5;*/
	color:#E27979;
}
.list_style_check li::before {
    content: "";
    display: block;
    position: absolute;
    width: 1rem;
    height: 0.5rem;
	/*
    border-left: 2px solid #d70cc5;
    border-bottom: 2px solid #d70cc5;
	*/
	border-left: 2px solid #E27979;
    border-bottom: 2px solid #E27979;
    top: 0.25rem;
    left: -2rem;
    transform: rotate(-45deg);
}
@media screen and (max-width: 640px) {
.list_style_check li {
    position: relative;
	font-size: 16px;
	line-height: 1.5;
	/*color:#d70cc5;*/
	color:#E27979;
}	
}

/* price list */
.priceInner {
	max-width:1000px;
	margin:0 auto;
	padding:0 10px;
}
@media screen and (max-width: 767px) {
.priceInner {
	max-width:95%;
	margin:0 auto;
	padding:0 10px;
}
}	
	
	
.priceTable02 table {
	width:100%;
	background:#fff;
	border-bottom:1px dotted #b9b1aa;
}
.priceTable02 th {
	width:35%;
	vertical-align:top;
	padding:10px 0 10px 24px;
	border-top:1px dotted #b9b1aa;
}
.priceTable02 td {
	text-align:right;
	padding:10px 24px 10px 0;
	border-top:1px dotted #b9b1aa;
}

@media screen and (max-width: 767px) {
.priceTable02 table {
	width:100%;
	background:#fff;
	border-bottom:1px dotted #b9b1aa;
}
.priceTable02 th {
	width:35%;
	vertical-align:top;
	padding:10px 0 10px 5px;
	border-top:1px dotted #b9b1aa;
	font-size:12px;
}
.priceTable02 td {
	text-align:right;
	padding:10px 10px 10px 0;
	border-top:1px dotted #b9b1aa;
	font-size:12px;
}
}

.tabStyle02 tr:nth-child(2n+1) th{
	background: #f3f3f3;
}
.tabStyle02 tr:nth-child(2n) th{
	background: #e8f0f0;
}
.tabStyle02 tr:nth-child(6n+1) th:first-child {
	background: #e1e1da;
}
.tabStyle02 tr:nth-child(6n+4) th:first-child {
	background: #eaeae3;
}
.tabStyle02 tr:nth-child(2n+1) td{
	background: #fff;
}
.tabStyle02 tr:nth-child(2n) td{
	background: #f5fcfd;
}

.tabStyle06 tr:nth-child(2n+1) th{
	background: #f3f3f3;
}
.tabStyle06 tr:nth-child(2n) th{
	background: #e8f0f0;
}
.tabStyle06 tr:nth-child(4n+1) th:first-child {
	background: #e1e1da;
}
.tabStyle06 tr:nth-child(4n+5) th:first-child {
	background: #eaeae3;
}
.tabStyle06 tr:nth-child(2n+1) td{
	background: #fff;
}
.tabStyle06 tr:nth-child(2n) td{
	background: #f5fcfd;
}
.priceTxt02 {
	font-size:10px;
	text-align:right;
	margin:3px 0;
}
/* //price list */	


/* doctor */	
/* !teaser
---------------------------------------------------------- */
.teasertit {
	float:left;
	width:100px;
}
.teasertit h2 {
	padding:74px 0 0;
	text-indent:-99999px;
	height:100%;
	background:url(../../img/care/bg_teasertit.png) 0 70px no-repeat;
	background-size:100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.teaserimg {
	overflow:hidden;
	height:350px;
	background:url(../../img/care/img_teaser.jpg) right top no-repeat;
	background-size:cover;
}

@media screen and (max-width: 1024px) {
.teasertit h2 {
	padding:74px 0 0;
	text-indent:-99999px;
	height:100%;
	background:url(../../img/care/bg_teasertit.png) 0 35px no-repeat;
	background-size:100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
}
@media screen and (max-width: 959px) {
.teasertit {
	float:none;
	width:100%;
}
.teasertit h2 {
	padding:20px 0 0;
	text-indent: inherit;
	height:100%;
	background: none;
	text-align:center;
	font-size:20px;
}
.teasertit h2 span {
	display:block;
	font-size:14px;
}
.teaserimg {
	overflow:hidden;
	height:300px;
	background:url(../../img/care/img_teaser.jpg) right top no-repeat;
	background-size:cover;
}
}
@media screen and (max-width: 479px) {
.teasertit h2 {
	padding:10px 0 0;
	font-size:15px;
}
.teasertit h2 span {
	display:block;
	font-size:12px;
}
.teaserimg {
	overflow:hidden;
	height:200px;
	background:url(../../img/care/img_teaser.jpg) right top no-repeat;
	background-size:cover;
}
}
/* !staffteaser
---------------------------------------------------------- */
.staffteasertit {
	float:left;
	width:100px;
}
.staffteasertit h2 {
	padding:74px 0 0;
	text-indent:-99999px;
	height:100%;
	background:url(../../img/aboutus/bg_staffteasertit.png) 0 70px no-repeat;
	background-size:100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.staffteaserimg {
	overflow:hidden;
	height:350px;
	background:url(../../img/aboutus/img_staffteaser.jpg) right top no-repeat;
	background-size:cover;
}

@media screen and (max-width: 1024px) {
.staffteasertit h2 {
	padding:74px 0 0;
	text-indent:-99999px;
	height:100%;
	background:url(../../img/aboutus/bg_staffteasertit.png) 0 35px no-repeat;
	background-size:100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
}
@media screen and (max-width: 959px) {
.staffteasertit {
	float:none;
	width:100%;
}
.staffteasertit h2 {
	padding:20px 0 0;
	text-indent: inherit;
	height:100%;
	background: none;
	text-align:center;
	font-size:20px;
}
.staffteasertit h2 span {
	display:block;
	font-size:14px;
}
.staffteaserimg {
	overflow:hidden;
	height:300px;
	background:url(../../img/aboutus/img_staffteaser.jpg) right top no-repeat;
	background-size:cover;
}
}
@media screen and (max-width: 479px) {
.staffteasertit h2 {
	padding:10px 0 0;
	font-size:15px;
}
.staffteasertit h2 span {
	display:block;
	font-size:12px;
}
.staffteaserimg {
	overflow:hidden;
	height:200px;
	background:url(../../img/aboutus/img_staffteaser.jpg) right top no-repeat;
	background-size:cover;
}
}
/* !doctorteaser
---------------------------------------------------------- */
.doctorteasertit {
	float:left;
	width:100px;
}
.doctorteasertit h2 {
	padding:74px 0 0;
	text-indent:-99999px;
	height:100%;
	background:url(../../img/aboutus/bg_doctorteasertit.png) 0 70px no-repeat;
	background-size:100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.doctorteaserimg {
	overflow:hidden;
	height:350px;
	background:url(../../img/aboutus/img_doctorteaser.jpg) right top no-repeat;
	background-size:cover;
}

@media screen and (max-width: 1024px) {
.doctorteasertit h2 {
	padding:74px 0 0;
	text-indent:-99999px;
	height:100%;
	background:url(../../img/aboutus/bg_doctorteasertit.png) 0 35px no-repeat;
	background-size:100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
}
@media screen and (max-width: 959px) {
.doctorteasertit {
	float:none;
	width:100%;
}
.doctorteasertit h2 {
	padding:20px 0 0;
	text-indent: inherit;
	height:100%;
	background: none;
	text-align:center;
	font-size:20px;
}
.doctorteasertit h2 span {
	display:block;
	font-size:14px;
}
.doctorteaserimg {
	overflow:hidden;
	height:300px;
	background:url(../../img/aboutus/img_doctorteaser.jpg) right top no-repeat;
	background-size:cover;
}
}
@media screen and (max-width: 479px) {
.doctorteasertit h2 {
	padding:10px 0 0;
	font-size:15px;
}
.doctorteasertit h2 span {
	display:block;
	font-size:12px;
}
.doctorteaserimg {
	overflow:hidden;
	height:200px;
	background:url(../../img/aboutus/img_doctorteaser.jpg) right top no-repeat;
	background-size:cover;
}
}
/* !clinicteaser
---------------------------------------------------------- */
.clinicteasertit {
	float:left;
	width:100px;
}
.clinicteasertit h2 {
	padding:74px 0 0;
	text-indent:-99999px;
	height:100%;
	background:url(../../img/aboutus/bg_clinicteasertit.png) 0 70px no-repeat;
	background-size:100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.clinicteaserimg {
	overflow:hidden;
	height:350px;
	background:url(../../img/aboutus/img_clinicteaser.jpg) right top no-repeat;
	background-size:cover;
}

@media screen and (max-width: 1024px) {
.clinicteasertit h2 {
	padding:74px 0 0;
	text-indent:-99999px;
	height:100%;
	background:url(../../img/aboutus/bg_clinicteasertit.png) 0 35px no-repeat;
	background-size:100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
}
@media screen and (max-width: 959px) {
.clinicteasertit {
	float:none;
	width:100%;
}
.clinicteasertit h2 {
	padding:20px 0 0;
	text-indent: inherit;
	height:100%;
	background: none;
	text-align:center;
	font-size:20px;
}
.clinicteasertit h2 span {
	display:block;
	font-size:14px;
}
.clinicteaserimg {
	overflow:hidden;
	height:300px;
	background:url(../../img/aboutus/img_clinicteaser.jpg) right top no-repeat;
	background-size:cover;
}
}
@media screen and (max-width: 479px) {
.clinicteasertit h2 {
	padding:10px 0 0;
	font-size:15px;
}
.clinicteasertit h2 span {
	display:block;
	font-size:12px;
}
.clinicteaserimg {
	overflow:hidden;
	height:200px;
	background:url(../../img/aboutus/img_clinicteaser.jpg) right top no-repeat;
	background-size:cover;
}
}



/* !about/index.php
---------------------------------------------------------- */
.aboutInner {
	max-width:1000px;
	margin:0 auto;
	padding:0 10px;
}
.aboutMain {
	margin:30px 0 116px;
}
.aboutTopTable {
	max-width:1000px;
	margin:0 auto;
}
.aboutTopTable th {
	width:34%;
	vertical-align:middle;
	text-align:center;
	font-size:20px;
	font-weight:bold;
}
.aboutTopTable td {
	font-size:22px;
	padding-left:50px;
	font-weight:bold;
}
.aboutTopBox01 + .aboutTopBox01 {
	margin-top:42px;
}

.aboutList01 {
}
.aboutList01 li {
	width:33.33%;
	float:left;
	vertical-align:middle;
	text-align:center;
	overflow:hidden;
	position:relative;
}
@media screen and (max-width: 479px) {
.aboutList01 li {
	width:100%;
	float:none;
	vertical-align:middle;
	text-align:center;
	overflow:hidden;
	position:relative;
}
}
.aboutImg01 {
	position:relative;
}
.aboutImg01 img {
	width:100%;
}
.aboutImg01:before {
	background:rgba(0,0,0,.5);
	width:100%;
	height:100%;
	left:0;
	top:0;
	content:"";
	z-index:2;
	position:absolute;
}
.aboutList01 li:hover .aboutImg01:before {
	background:rgba(0,0,0,.5);
	width:100%;
	height:100%;
	left:0;
	top:0;
	content:"";
	z-index:2;
	position: inherit;
}
.aboutList01 li:hover .aboutImg01 img {
	transform: scale(1.1);
	transition: all 0.6s;
}

.aboutLinkTxt a {
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
	z-index:5;
	display:block;
	font-size:16px;
	color:#fff;
	width:134px;
	margin:0 auto;
	border:1px solid #fff;
}
.aboutLinkTxt a:hover {
	text-decoration:none;
}
.aboutLinkTxt span {
	display:block;
}





@media screen and (max-width: 959px) {
.aboutMain {
	margin:30px 0;
	padding:0 10px;
}
.aboutTopTable {
	max-width:1000px;
	margin:0 auto;
}
.aboutTopTable th {
	width:34%;
	vertical-align:middle;
	text-align:center;
	font-size:15px;
}
.aboutTopTable td {
	font-size:18px;
	padding-left:50px;
}
.aboutTopBox01 + .aboutTopBox01 {
	margin-top:42px;
}

}
@media screen and (max-width: 479px) {
.aboutTopTable {
	display: block;
	max-width:1000px;
	margin:0 auto;
}
.aboutTopTable th {
	display:block;
	width:100%;
	vertical-align:middle;
	text-align:left;
	font-size:15px;
	margin-bottom:10px;
}
.aboutTopTable td {
	display:block;
	font-size:14px;
	padding-left:0;
}
.aboutTopBox01 + .aboutTopBox01 {
	margin-top:20px;
}

}




/* !about/doctor/index.php
---------------------------------------------------------- */


.aboutDoctorIn {
}
.aboutDoctorIn dl {
}
.aboutDoctorIn dl dt {
	float:left;
}
.aboutDoctorIn dl dd {
	padding-left:50px;
}

.doctorBox01 {
	margin:36px 0 20px;
}

.doctorName {
	font-size:24px;
	line-height:1.3;
	margin-left: 60px;
}
.doctorName .doctorName01 {
	font-size:12px;
}
.doctorName .doctorName02 {
	font-size:10px;
}

.doctorResume + .doctorResume {
	margin-top:34px;
}

.aboutDoctorBox01 {
	margin:35px 0 0;
}
.aboutDoctorBox01 > dl {
}
.aboutDoctorBox01 > dl > dt {
	float:left;
	width:34%;
	font-size:24px;
}
.aboutDoctorBox01 > dl > dt span {
	display:block;
	font-size:10px;
}
.aboutDoctorBox01 > dl > dd {
	padding-left:50px;
}

.aboutDoctorIn01 {
	margin:16px 0 0;
}
.aboutDoctorIn01 p + p {
	margin-top:10px;
}
.aboutDoctorIn01 > dl + dl {
	margin-top:10px;
}
.aboutDoctorIn01 > dl > dt {
	float:left;
}
.aboutDoctorIn01 > dl > dd {
	padding-left:18px;
}
@media screen and (max-width: 959px) {
.aboutDoctorIn dl dt {
	/*text-align:center;*/
	text-align: left;
	margin-bottom:10px;
	float:none;
}
.aboutDoctorIn dl dd {
	padding-left:0;
}

.doctorBox01 {
	margin:36px 0 20px;
}

.doctorName {
	font-size:20px;
	line-height:1.3;
	margin-left: 0;
}
.doctorName .doctorName01 {
	font-size:12px;
}
.doctorName .doctorName02 {
	font-size:10px;
}

.doctorResume + .doctorResume {
	margin-top:34px;
}

.aboutDoctorBox01 {
	margin:35px 0 0;
}
.aboutDoctorBox01 > dl {
}
.aboutDoctorBox01 > dl > dt {
	float:none;
	width:100%;
	font-size:24px;
}
.aboutDoctorBox01 > dl > dt span {
	display:block;
	font-size:10px;
}
.aboutDoctorBox01 > dl > dd {
	padding-left:0;
}

.aboutDoctorIn01 {
	margin:16px 0 0;
}
.aboutDoctorIn01 p + p {
	margin-top:10px;
}
.aboutDoctorIn01 > dl + dl {
	margin-top:10px;
}
.aboutDoctorIn01 > dl > dt {
	float:none;
}
.aboutDoctorIn01 > dl > dd {
	padding-left:0;
}
}
.aboutDoctordt {
	width:55px;
}

/* !about/staff/index.php
---------------------------------------------------------- */

.aboutStaffMain {
	padding:50px 0 50px;
}
.aboutStaffWrap {
	background:#fff;
	padding:35px 0 0;
	/*margin:44px 0 0;*/
	margin: 0;
}
@media screen and (max-width: 767px) {
.aboutStaffMain {
	padding:30px 0;
}
.aboutStaffWrap {
	padding:25px 10px 0;
	/*margin:22px 0 0;*/
	margin: 0;
}
}

/* !about/clinic/index.php
---------------------------------------------------------- */
.clinicBox + .clinicBox {
	margin-top:50px;
}
.aboutClinicList {
	margin:20px 0 0;
}
.aboutClinicList li {
	float:left;
	width:25%;
	overflow:hidden;
	position:relative;
}
@media screen and (max-width: 767px) {
.clinicBox + .clinicBox {
	margin-top:25px;
}
.aboutClinicList li {
	width:50%;
}
}
@media screen and (max-width: 479px) {
.aboutClinicList li {
	width:100%;
	float:none;
}
}
.aboutClinicImg {
	position:relative;
}
.aboutClinicImg img {
	width:100%;
}
.aboutClinicList li:hover .aboutClinicImg:before {
	background:rgba(0,0,0,.7);
	width:100%;
	height:100%;
	left:0;
	top:0;
	content:"";
	z-index:2;
	position: absolute;
}
.aboutClinicList li:hover .aboutClinicImg img {
	transform: scale(1.1);
	transition: all 0.6s;
}

.aboutClinicTxt {
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
	z-index:5;
	display:block;
	font-size:16px;
	color:#fff;
	width:175px;
	margin:0 auto;
	border:1px solid #fff;
	text-align:center;
	display:none;
}
.aboutClinicTxt:hover {
	text-decoration:none;
}
.aboutClinicList li:hover .aboutClinicTxt {
	display:block;
}
/* //doctor */	
